* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

table {
    border-collapse: collapse;
}

/* Change the white to any color */
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active{
    -webkit-box-shadow: 0 0 0 30px inherit inset !important;
}

input:-webkit-autofill,
input:-webkit-autofill:focus {
    transition: background-color 600000s 0s, color 600000s 0s;
}

body {
    font-family: Arial, Helvetica, sans-serif;
    min-height: 100vh;
}

h1 {
    padding-bottom: 10px;
}

ul {
    list-style: none;
}

.margin-bottom-small {
    margin-bottom: 6px;
}

.center {
    text-align: center;
}

.left {
    text-align: left;
}

.center-table {
    margin-left: auto;
    margin-right: auto;
}

.hide {
    display: none;
}

.bg-inherit {
    background-color: inherit;
}

.input-block {
    padding: 3px 0px;
}

a {
    color: inherit;
    text-decoration: none;
    cursor: pointer;
}

.button-container {
    display: inline-block;
    width: 300px;
}

form {
    display: block;
    width: 500px;
    margin: 20px auto;
}

.left-label, .left-input {
    display: inline-block;
    width: 50%;
    text-align: right;
}

pre#message {
    border: 1px solid #333;
    max-width: 768px;
    white-space: pre-wrap;
    display: inline-block;
}

.paginate {
    padding-top: 20px;
}

.position-relative {
    position: relative;
}

.info-text {
    display: none;
    position: absolute;
    right: 10px;
    top: 20px;
    transform: translateX(50%);
    max-width: 80%;
    z-index: 1;
    padding: 2px;
}

.info-hover:hover + .info-text{
    display: block;
}
